<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Hook;

interface PrestaShopVersionAwareHookInterface extends HookInterface
{
    public static function getVersionRange(): VersionRange;
}
